Subject: Problem building X11R6.3
From: [email-masked] (Brendon Oliver)

23 Jul 1998 09:20:48 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Greetings,

I'm trying to build X11R6.3 as per the instructions on Cygnus' page
(applied the patch, etc.).  But I get the following error:

/src/X11/xc) make World.Win32
:
Building Release 6.3 of the X Window System.
:
:
cd ./config/imake
make -f Makefile.ini clean.Win32
make[1]: Makefile.ini: No such file or directory
make[1]: *** No rule to make target `Makefile.ini'.  Stop.
make: *** [World.Win32] Error 2
/src/X11/xc)

It appears that 'make' simply cannot see the Makefile.ini.

I've checked ./config/imake - the Makefile.ini definitley exists, and
there's a target for clean.Win32.  I tried running that command by hand
in config/imake but no luck.  only other package I've built with
cygwin32 was Taylor-uucp but it didn't have this problem.

Any suggestions as to the cause of the problem?

Many thanks for any & all help.

Regards,

- Brendon

--------------
Brendon Oliver
Soft Centre Pty. Ltd.
ph +61 3 9654 1977 | mobile 0411 514 167
fx +61 3 9650 3429 | mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".